Linksys Wireless-G ADSL Gateway WAG54GS V2.0 Remote Buffer Overflow Vulnerability

Bugtraq ID: 32949
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Dec 21 2008 12:00AM
Updated: Dec 29 2008 10:32PM
Credit: r0ut3r
Vulnerable: Linksys Wireless-G ADSL Gateway WAG54GS V2.0 1.2.20 (Firmware)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus